Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getcargo.io/v1/workspaceManagement/folders/list \ --header 'Authorization: Bearer <token>'
{ "folders": [ { "uuid": "<string>", "parentUuid": "<string>", "workspaceUuid": "<string>", "name": "<string>", "emojiSlug": "<string>", "isReadOnly": true, "createdAt": "<string>", "updatedAt": "<string>", "deletedAt": "<string>" } ] }
List all folders
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Response body schema.
Show child attributes
Was this page helpful?